.. _vim.host.ImageConfigManager: ../../../vim/host/ImageConfigManager.rst

.. _vim.host.ImageConfigManager.AcceptanceLevel: ../../../vim/host/ImageConfigManager/AcceptanceLevel.rst

vim.host.ImageConfigManager.AcceptanceLevel
===========================================
  Acceptance level definitions
  :contained by: `vim.host.ImageConfigManager`_

  :type: `vim.host.ImageConfigManager.AcceptanceLevel`_

  :name: community

values:
--------

partner
   "Partner-supported"

community
   "Community-supported"

vmware_certified
   "VMware-certified"

vmware_accepted
   "VMware-accepted"
